body {
background:url(/images/bg_25.png) #0e6ba6 repeat-x;
padding: 0;
margin: 0;
}
table{
font-family:sans-serif;
font-size:13px;
}
.bg_left {
background:url(/images/topbg6_04.jpg) no-repeat;
}
.nav {
position: absolute;
top: 194px;
left: 0px;
z-index: 100;
}
.but_nav {
position: absolute;
top: 252px;
left: 10px;
z-index: 100;
}
.but_nav_text {
color: white;
font-weight:900;
padding: 0 2 0 2;
font-size:13px;
letter-spacing: .5px;
font-family:Geneva, Arial;
}
.but_nav_text a:hover{
font-weight:900;
font-size:13px;
font-family:Geneva, Arial;
text-decoration:none;
}
.but_nav_text a{
color: white;
font-weight:900;
font-size:13px;
font-family:Geneva, Arial;
text-decoration:none;
}
#table {
position: absolute;
top: 284px;
left: 0px;
z-index: 102;}

.Tor {
	position: absolute; 
	top: 100px; 
	left: 765px;
	width: 190px;
	height:250px;
	background:url(/images/tor3.png);
	z-index: 1;
	}


#table2 {position: absolute; top: 345px; left: 0px; background:url() top right repeat-y; z-index: 100;}


#notice {position: absolute; top: 284px; left: 230px; z-index: 1001;}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}
p {
	text-align: left;
	}	
#footer {
 	font-size:12px; 
	font-weight: bold; 
	color: white;
	}	
#footer a {
 	font-size:12px; 
	font-weight: bold; 
	color: white;
	text-decoration:none;
	}	
#forum {
 	font-size:12px; 
	color: black;
	}		
table #post a {color: black; text-decoration:none;}
#post table a:hover {
	padding: 4px 0 4px 0;
	color: midnightblue;
	font-weight:bold;
}
#split {
	background: url(/images/dot.gif) repeat-x;
	padding: 4px 0 4px 0;
}
#title1 {
	font-size: 15px;
	color: green;
	font-family:tahoma;
}
#post_update {
	padding-top: 7px;
}
#post_update a {
	color: black;
	text-decoration: none;
}
#post_update a:hover {
	color: black;
	text-decoration: none;
}
#post_update a:active{
	color: black;
	text-decoration: none;
}
#post_update a:visited {
	color: black;
	text-decoration: none;
}
#post_update:first-letter {
	color: skyblue; font-size:20px; font-style:italic;
}
#split2_guide {
	background: url(/images/dot2.gif) repeat-x;
	padding: 4px 0 4px 0;
	height: 5px;
}
#split2 {
	background: url(/images/dot2.gif) repeat-x;
	padding: 4px 0 4px 0;
}
#split2 a {
	color: orange;
	text-decoration: none;
}
#split2 a:hover {
	padding: 4px 0 4px 0;
	color: skyblue;
}
#split3 {
	background: url(/images/dot3.gif) repeat-x;
	padding: 4px 0 4px 0;
}
#split3 a {
	background: url(/images/dot3.gif) repeat-x;
	padding: 4px 0 4px 0;
	color:#0066FF;
	text-decoration:none;
}
#split3 a:hover {
	padding: 4px 0px 4px 4px;
	color: green;
}
#split4 {
	background: url(/images/dot2.gif) repeat-x;
	padding: 4px 0 4px 0;
}
#split4 a {
	color: 2BA94F;
	text-decoration: none;
}
#split4 a:hover {
	padding: 4px 0 4px 0;
	color: green;
}
#pic_table{
	padding: 15px;
}
#pic_split {
	background: url(/images/dot.gif) repeat-x;
	padding: 4px 0 4px 5px;
	color: #FFFFFF;
}
#pic_split a{
	color: #FFFFFF;
	text-decoration: none;
}
#pic_split_long {
	background: url(/images/dot.gif) repeat-x;
	padding: 3px 0 3px 5px;
	color:#666666;
}
#pic_split_long strong {
	color:#3399FF;
}
#pic_split_long a{
	color:#666666;
	text-decoration: none;
}
#pic_split_long a:hover{
	color:#000000;
	text-decoration: none;
	font-weight: bold;
}

#pic_split_home {
	background: url(/images/dot.gif) repeat-x;
	padding: 4px 0 4px 5px;
	color: #000000;
}
#pic_split_home a{
	color: darkblue;
	text-decoration:none;
}
#pic_split_long_2{
	color:#999999;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 0px;
}
#pic_split_long_2 a{
	color:#999999;
	text-decoration: none;
}
#pic_split_long_2 a:hover{
	color:#000000;
	text-decoration: none;
}
#main_table_text{font-family:sans-serif;font-size:12px;color:#000000;}
#main_table_text a{font-family:sans-serif;font-size:12px;color: #0099FF;text-decoration:underline;}

#join_us{font-family:sans-serif;font-size:12px;}
#join_us strong{font-family:sans-serif;font-size:12px; color:red;}
#join_us a{font-family:sans-serif;font-size:12px; color:#000000; text-decoration:none;}
#join_us a:hover{font-family:sans-serif;font-size:12px; color:#000000; text-decoration:none;}

#br_mon{border-bottom:1px dotted red; border-top:1px dotted red;}

.button {width: 25px; height: 18; font-size: 11px; color:skyblue; padding: 0px; margin:0px; background-color: #FFFFFF; border: 1px solid #CCCCCC;}
.search {width: 140; height: 18; font-size:12px}
#pic_split_long_2 sup{color: red; font-weight:bold;}
#pic_split_long sup{color: red; font-weight:bold;}

.Flyff {width:98px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:0px 0px;}
	a.Flyff:hover {width:98px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px 0px;}
	a.Flyff:active {width:98px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px 0px;}
	
.Wiki {width: 90px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:0px -45px;}
	a.Wiki:hover {width: 90px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px -45px;}
	a.Wiki:wiki {width: 90px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px -45px;}
	
.Guides {width: 106px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:0px -90px;}
	a.Guides:hover {width: 106px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px -90px;}

.MarketPlace {width: 161px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:0px -135px;}
	a.MarketPlace:hover {width: 161px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px -135px;}

.Gallery {width: 171px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:0px -180px;}
	a.Gallery:hover {width: 171px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px -180px;}

.Forums {width: 152px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:0px -225px;}
	a.Forums:hover {width: 152px; height: 45px; display:block; background:url(/images/navigation.png); text-indent: -9999em; background-position:-174px -225px;}
	
.roundedcornr_box_594227 {
   background: #ffffff url(/wiki/skins/monobook/roundedcornr_594227_grad.gif) repeat-x top left;
}
.roundedcornr_top_594227 div {
   background: url(/wiki/skins/monobook/roundedcornr_594227_tl.gif) no-repeat top left;
}
.roundedcornr_top_594227 {
   background: transparent url(/wiki/skins/monobook/roundedcornr_594227_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_594227 div {
   background: url(/wiki/skins/monobook/roundedcornr_594227_bl.gif) no-repeat bottom left;
}
.roundedcornr_bottom_594227 {
   background: transparent url(/wiki/skins/monobook/roundedcornr_594227_br.gif) no-repeat bottom right;
}

.roundedcornr_top_594227 div, .roundedcornr_top_594227,
.roundedcornr_bottom_594227 div, .roundedcornr_bottom_594227 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_594227 { margin: 0 30px;}

.mediagal {
	margin: 5px; 
	width: 200px; 
	height: 150px; 
	float:left;
}
.im {
	border: 1px solid #000;
	width: 200px;
	height: 100px;
}
.feat2 {
	color: #000000; 
	font-family: tahoma; 
	text-align: center; 
	font-size: 12px;
	padding: 5px;
}
.feat2 a {
	color: #ffffff; 
	background:#000000; 
	text-decoration: none; 
	padding: 5px;
}
.feat2 a:hover {
	color: #000000; 
	background:#ffffff; 
	text-decoration: none; 
}
.feat2 b {
	color: #000000; 
	background: #FF9933; 
	text-decoration: none; 
	padding: 5px;
}